Bug 89554 - Kernel needs dell inspiron 8500 support
Kernel needs dell inspiron 8500 support
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
http://www.ee.surrey.ac.uk/Personal/G...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-24 06:36 EDT by Need Real Name
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-14 14:09:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-04-24 06:36:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
The attached URL gives a quite complete description of the problems facing an
owner of a Dell Inspiron 8500 who tries to use RH9. THe main problems are
related to the HD chipset, networkcard (see other BCM4400 bugs) and APCI support.

The biggest problem is thet the system freezes up when there's heavy disc activity.

http://www.ee.surrey.ac.uk/Personal/G.Wilford/Inspiron8500

Also, the installer does not find the correct monitor size, but that will be
filed as a separate bug.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. by a dell inspiron 8500
2. install RH9
3.Try to use it.
    

Additional info:
Comment 1 Arjan van de Ven 2003-04-24 07:05:30 EDT
The harddisk ID's will be added in some erratum in the future.
As for the broadcom chip; once b44 works (better) it will be added too.
ACPI won't be added to RHL9. 
Comment 2 Arjan van de Ven 2003-05-14 14:09:40 EDT
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-172.html

Note You need to log in before you can comment on or make changes to this bug.